#mega-wrapper {
width: 960px;
display:block;
z-index:555; 
height: 40px;
margin: 0 auto;

}
#mega-wrapper .mega-menu {}
.mega-menu li {float:left;text-align:center;position:relative;border:none;}
.mega-menu li.fullwidth {position: static !important;}
.mega-menu li:hover { color: #fff;}
.mega-menu li a {color: #fff;outline:0;text-decoration:none;display:block;font-weight:normal;text-transform:uppercase; font-weight:bold; padding:0 8px;}
.mega-menu li:hover a {color: #fff;position:relative;z-index:11;padding: 0px 12px 3px 12px;}
.mega-menu li:hover div a {display:inline;}
.mega-menu li .drop {}
.mega-menu li:hover .drop {}

/* bof right aligned menu item */
.mega-menu .right {float:right;right:0;}
.mega-menu li.right:hover {}

/* bof drop down styles */
.mega-menu .dropdown_1column, .mega-menu .dropdown_2columns, .mega-menu .dropdown_3columns, .mega-menu .dropdown_4columns, .mega-menu .dropdown_5columns, .mega-menu .dropdown_customer_service,
.mega-menu .dropdown_aboutus, .mega-menu .dropdown_info, .mega-menu .dropdown_fullwidth {margin:4px auto;left:-999em;border:0px solid #494949;text-align:left;background: white;}
.mega-menu .dropdown_1column {width: 992px;margin-left:0px;
}
.mega-menu .dropdown_2columns {width: 300px;}
.mega-menu .dropdown_customer_service {width: 605px;}
.mega-menu .dropdown_aboutus {width: 585px;}
.mega-menu .dropdown_info {width: 470px;}

/* bof drop down on mouse hover left aligned */
.mega-menu li:hover .dropdown_1column, .mega-menu li:hover .dropdown_2columns, .mega-menu li:hover .dropdown_customer_service, .mega-menu li:hover .dropdown_aboutus, .mega-menu li:hover .dropdown_info {left:-1px;top:25px;}

/* bof drop down on mouse hover right aligned */
.mega-menu li .align_right {-moz-border-radius: 5px 0px 5px 5px;-webkit-border-radius: 5px 0px 5px 5px;border-radius: 5px 0px 5px 5px;}
.mega-menu li:hover .align_right {left:auto;right:-1px;top:25px;}

/* bof column sizes */
.mega-menu .col_1, .mega-menu .col_2 {display:inline;float: left;position: relative;margin-left: 10px;}
.mega-menu .col_1 {width:992px;}
.mega-menu .col_2 {width:300px;}
.mega-menu .col_cs {width:605px;}
.mega-menu .col_aboutus {width:585px;}
.mega-menu .col_3 {width:455px;}
.mega-menu .col_4 {width:610px;}
.mega-menu .col_5 {width:765px;}
.mega-menu .col_6 {width:920px;}

/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.mega-menu .firstcolumn {margin-left: 0; /* Clearing margin & left */clear: left;}

/*bof content*/
.mega-menu p, .mega-menu ul, .mega-menu li, .mega-menu h2, .mega-menu h3 {font-size:14px;font-family:Arial, Helvetica, sans-serif;line-height:30px;text-align:left;color:#d85d60;}
.mega-menu p {font-size:12px;line-height:18px;margin:0;	margin-bottom:10px;color:#444;}
.mega-menu h2, .mega-menu h3 {border-bottom:1px solid #000;margin-top:7px;color:#444;}
.mega-menu h2 {font-size:21px;margin-bottom:18px;padding-bottom:11px;font-weight:normal;}
.mega-menu h3 {font-size:14px;margin-bottom:14px;padding-bottom:7px;font-weight:normal;}
.mega-menu li:hover div a {text-decoration:none;border:none;padding:0;}

/* bof images */
.mega-menu .imgshadow_light {padding:4px;border:0px solid #000;margin-top:5px;margin-left:20px;}

/* bof standard lists styles */
.mega-menu li ul {list-style:none;padding:0;margin:0 0 12px 0;}
.mega-menu li ul li {font-size:12px;line-height:24px;float:left;text-align:left; }
.mega-menu li ul li a {font-weight:normal;text-transform:none;color:#000;font-size: 14px;line-height: 30px;}
.mega-menu li ul li:hover {}

/* bof 2 levels drop down */
.mega-menu .levels, .mega-menu .levels ul {/* all lists */padding: 0;margin: 0;list-style: none;}
.mega-menu li:hover .levels a {display:block; }
.mega-menu .levels a {display: block;font-weight:normal; line-height:25px;}
.mega-menu .levels a.parent, .mega-menu .levels a.parent:hover { color:#FFFFFF;}
.mega-menu .levels li {float: left;}
.mega-menu .levels li ul {/* second-level lists*/ 
position:absolute;
background:#fff;
margin-left:-200px;
left: -999em;
z-index:988;
margin-top:-4px;
color:#cccccc;
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
border: 1px solid #d0d0d0;
border-top: 5px solid #6db100;
}
div.dropdown_1column ul.level3 li {
display: block;
float: none;
height: 30px;
margin: 0;
width: 260px;
text-align: left;
padding-left: 10px;
}
div.dropdown_1column ul.level2 > li > a {
color: #4f5857;
display: block;
height: 40px;
line-height: 40px;
padding: 0 10px;
text-align: center;
font-size: 14px;
font-weight: bold;
font: bold 12px/38px arial;
}
div.dropdown_1column ul.level3 li a {
border: medium none;
color: #666!important;
display: block;
font-size: 12px;
height: 23px;
margin: 0;
overflow: hidden;
padding: 3px 0 0 20px;
width: 240px;
text-decoration: none;
font-weight: bold;
}
div.dropdown_1column  ul.level2 > li > a:hover, div.dropdown_1column ul.level1 > li.submenu:hover > a, div.dropdown_1column ul.level1 > li > a:hover { overflow: hidden; text-decoration:none; color:#585B68; }
.mega-menu .levels li:hover ul ul, .mega-menu .levels li:hover ul ul ul {left: -999em;}
.mega-menu .levels li:hover ul, .mega-menu .levels li li:hover ul, .mega-menu .levels li li li:hover ul {left: 200px;}

/*bof menu colors*/
.menu_red {}
.menu_red li:hover div a {color:#444;}
.menu_red li:hover div a:hover {color:#990000;text-decoration: none;}
.menu_red li ul li a:hover {
	text-decoration:underline;
	color: #6db100!important;
	}

/*bof customer service*/
.mega-payments{float:left;}
.mega-confidence{float:right;width:60%;}
.mega-about{float:left;width:70%;}
.mega-right{float:right;position: relative;margin-left: 10px;width:145px;}

.h-sm{margin-right:10px;margin-bottom:15px;vertical-align:middle;}

.submenu {
height: 26px;
display: block;
float: left;
line-height: 26px;
font-weight: bold;
position: relative;
}
.level2 li{
height: 26px;
display: block;
float: left;
line-height: 26px;
font-weight: bold;
position: relative;
}